/*button styles*/

.view-all-section {
  width: 100%;
  display: flex;
  justify-content: center;
  padding-top: 50px;
}
.view-all-btn {
  font-size: 12px;
  color: #58595b;
  position: relative;
  padding-left: 40px;
  display: block;
  float: left;
  line-height: 12px;
  font-weight: 700;
  transition: all 0.5s ease 0s;
}
.view-all-btn:hover {
  color: inherit;
}
.view-all-btn:before {
  content: "";
  width: 30px;
  height: 2px;
  display: block;
  background: #04ace4;
  position: absolute;
  left: 0;
  top: calc( 50% - 1px);
  transition: all 0.5s ease 0s;
}
.view-all-btn:after {
  content: "";
  width: 0px;
  height: 2px;
  display: block;
  position: absolute;
  background: #04ace4;
  right: 0;
  top: calc( 50% - 1px);
  transition: all 0.5s ease 0s;
}
.view-all-btn:hover {
  padding-left: 0;
  padding-right: 40px;
}
.view-all-btn:hover:before {
  width: 0;
}
.view-all-btn:hover:after {
  width: 30px;
}
#speakers .view-all-btn:hover, #resources .view-all-btn:hover {
  color: #58595b;
}
/********************************Home page popup section********************************/

.introPopup__wrapper {
  transition: bottom 1s ease;
  position: absolute;
  padding: 0;
  width: 450px;
  max-width: 95%;
  margin: auto;
  right: 0;
  bottom: calc(-100% + 88px);
  background: #fff;
  position: fixed;
  z-index: 1000;
  box-shadow: 0px 4px 9px 0px #000000;
}
.introPopup__wrapper.active {
  opacity: 1;
  bottom: 0;
}
.introPopup__wrapper.minimum {
  top: calc(100% - 29px);
  transition: none;
  max-width: 90%;
}
.introPopup__content {
  height: 400px;
  padding: 20px 50px 35px;
}
.introPopup__header {
  padding: 6px 25px;
  padding-right: 65px;
  background: #03abe3;
  position: relative;
  min-height: 29px;
}
.introPopup__header>p {
  width: auto;
  position: absolute;
  z-index: 99999;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
}
.introPopup__headerTitle {
  font-size: 16px;
  padding: 0px;
  display: block;
  line-height: normal;
  text-align: left;
  color: #fff;
  font-weight: 700;
}
.introPopup__header span {
  cursor: pointer;
  width: 12px;
  height: 12px;
  padding: 11px 15px;
  display: inline-block;
}
.introPopup .close-button {
  background: url("img/home-popup/close.png") no-repeat center;
  position: relative;
}
.introPopup .close-button::before {
  content: "";
  position: absolute;
  height: calc(100% - 7px);
  width: 1px;
  background: #3dc5ea;
  left: 1px;
  top: 4px;
}
.introPopup .minimize-button {
  background: url("img/home-popup/minimize.png") no-repeat center;
}
.introPopup .resize-button {
  background: url("img/home-popup/maximize.png") no-repeat center;
  display: none;
}
.minimum .introPopup .resize-button {
  display: inline-block;
}
.minimum .introPopup .minimize-button {
  display: none;
}
.introPopup__content {
  height: auto;
  padding: 16px 25px;
  background-color: #002345;
  position: relative;
}
.introPopup__row:not(:first-child) {
  margin-top: 17px;
  border-top: 1px solid #1a4977;
  padding-top: 15px;
}
.introPopup__title {
  margin: 0;
  margin-bottom: 2px;
  font-size: 18px;
  line-height: 20px;
  color: #fff;
  font-weight: 500;
  pointer-events: none;
}
.introPopup__title a {
  color: #fff;
}
.introPopup__title a:hover {
  color: #03abe3;
}
.introPopup__date, .introPopup__location {
  font-size: 14px;
  color: #03abe3;
  display: block;
}
.introPopup__moreinfo {
  font-size: 16px;
  color: #cccccc;
  display: block;
  font-weight: 300;
}
.introPopup__btn, .introPopup__mailto {
  color: #03abe3 !important;
  font-weight: 500;
  position: relative;
}
.introPopup__btn::after, .introPopup__mailto::after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  height: 1px;
  width: 0;
  background: #03abe3;
  transition: all .2s ease;
}
.introPopup__btn:hover::after, .introPopup__mailto:hover::after {
  width: 100%;
}
.introPopup__slideUp {
  position: absolute;
  background: #01366b;
  width: calc(100% - 20px);
  left: 20px;
  padding: 20px 25px;
  padding-right: 50px;
  bottom: -100%;
  height: 100%;
  transition: bottom .5s ease;
  box-shadow: 0px 4px 4px 0px #000000;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.slideUp .introPopup__slideUp {
  bottom: 0%;
}
.introPopup__btn--close {
  position: absolute;
  right: 15px;
  top: 15px;
  width: 15px;
  height: 15px;
  background: url("img/home-popup/arrow.png") no-repeat center;
  cursor: pointer;
  transition: transform .4s ease .4s;
  transform: rotate(0deg);
  transform-origin: center;
}
.slideUp .introPopup__btn--close {
  transition-delay: .4s;
  transform: rotate(180deg);
}
@media only screen and (min-width: 768px) {
  .introPopup {
    min-width: auto;
    min-width: 100%;
  }
  .introPopup__wrapper.minimum {
    width: 259px;
    background: transparent;
  }
  .introPopup__wrapper.minimum .introPopup__headerTitle {
    font-size: 12px;
  }
}
/********************************End Home page popup section********************************/